
[build]
rustflags = [ "--cfg=web_sys_unstable_apis" ]

[registry]
global-credential-providers = ["cargo:token"]

[registries.xinu]
index = "sparse+https://git.z.xinu.tv/api/packages/wathiede/cargo/"
